Subject: Re: Rookie Hours
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 5 Nov 2010 08:48:49 -0400

Ryan,
I am unable to adjust any times for Vicidial.  Those would have to be done on your end or by Angela or Joey.
Also, I was wondering if you could verify the status of Bruce Clay, and Crystal Vaughn.  I did make a few modifications to the sheet but if you could fix those 2 peeps, that would be helpful. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Cc: [email-masked] 
  Sent: Friday, November 05, 2010 8:10 AM
  Subject: Rookie Hours

  Mike,

  I want to make sure the hours for the rookies are all correct.  We had some issues with phones and systems when trying to get them logged in.

  All rookies should have 40 hours of time this week, with the exception of George Anter and Aaron Yeomans. George was out all day on Wednesday, leaving him a total of 32 hours and Aaron was out at 1:00 on Wednesday, leaving him with a total of 36 hours.

  I've attached an updated employee list as well.

  Please let me know if you have any questions.

  Thank you,

  Ryan